<!DOCTYPE html>
<!-- Per creare un template  snippet -> "html:5" -->
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Home page</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="shortcut icon" href="/images/favicon.png" type="image/x-icon">
    <!-- Link ai file CSS e Javascript -->
    <!-- <link rel="stylesheet" type="text/css" href="css/index.css"> -->
    <!-- <script src="js/main.js"></script> -->
</head>

<body>
    <!--
        Questo è un commento HTML!
        Lo posso attivare con la seguente shorcut: "Ctrl + K + C" (comment)
        Lo posso disattivare con: "Ctrl + K + U" (uncomment)
    -->
    <h1>Home page</h1>
    <p>
        Questa è la home page e qui raccolgo tutti i link alle varie pagine interne del sito.
    </p>
    <h2>HTML</h2>
    <ul>
        <li><a href="elementi-html/base.html">Elementi di base</a></li>
        <li><a href="elementi-html/anchor.html">Anchor</a></li>
        <li><a href="elementi-html/list.html">Liste</a></li>
        <li><a href="elementi-html/table.html">Tabelle</a></li>
        <li><a href="elementi-html/form.html">Form</a></li>
        <li><a href="elementi-html/iframe.html">iFrame</a></li>
    </ul>

    <h2>CSS</h2>
    <ul>
        <li><a href="style-html/caricamento.html">Caricamento</a></li>
        <li><a href="style-html/selettori-base.html">Selettori</a></li>
        <li><a href="style-html/unita-misura.html">Unità di misura</a></li>
        <li><a href="style-html/box-model.html">Box model</a></li>
        <li><a href="style-html/background.html">Background</a></li>
    </ul>

    <h2>JavaScript</h2>
    <ul>
        <li><a href="js-html/caricamento.html">Caricamento</a></li>
        <li><a href="js-html/object.html">Object</a></li>
        <li><a href="js-html/operators.html">Operators</a></li>
        <li><a href="js-html/prototype.html">Prototype</a></li>
        <li><a href="js-html/event-propagation.html">Event propagation</a></li>
        <li><a href="js-html/arrow.html">Arrow function</a></li>
        <li><a href="js-html/ajax-get.html">AJAX GET</a></li>
        <li><a href="js-html/ajax-post.html">AJAX POST (form)</a></li>
    </ul>

    <hr>

    <p>
        Per utilizzare il progetto come se fosse installato su un <strong>web server</strong>:
    </p>
    <ul>
        <li>scaricare l'estensione <em>Live server</em></li>
        <li>pulsante destro su <em>index.html</em></li>
        <li>selezionare <em>Open with Live Server</em></li>
    </ul>
    <hr>
    <p>
        Per ispezionare il codice <em>HTML</em>, le <em>chiamate HTTP</em>, gli stili <em>CSS</em> e molto altro premere
        <strong>F12</strong> oppure cliccare con il pulsante destro nella pagina web e cliccare su <strong>Inspect /
            Ispeziona</strong><br>Funziona sicuramente con Google Chrome e Mozilla Firefox.
    </p>
</body>

</html>